al_load_bitmap_font_flags(3)

NAME

al_load_bitmap_font_flags - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_font.h>
    ALLEGRO_FONT *al_load_bitmap_font_flags(const char *fname, int flags)

DESCRIPTION

Like al_load_bitmap_font(3) but additionally takes a flags parameter which is a bitfield containing a combination of the following:

ALLEGRO_NO_PREMULTIPLIED_ALPHA
    The same meaning as for al_load_bitmap_flags(3).

SEE ALSO

al_load_bitmap_font(3), al_load_bitmap_flags(3)